Skip to main content

Fetch Group

Overview

Retrieve details of a specific group by its ID.

Playground

Endpoint

GET /api/content/v2/groups/{group}

Path Parameters

Request Example

Response Example

Status Code: 200

Fetch User Details

Overview

Fetch detailed information for a specific user by their ID.

Playground

Endpoint

GET /api/identity/v1/users/{userId}

Path Parameters

Query Parameters

Request Example

Response Example

Status Code: 200

Create a Group

Overview

Create a new group with the specified details.

Playground

Endpoint

POST /api/content/v2/groups

Body Parameters

Request Example

Response Example

Status Code: 200

Add People to a Group

Overview

Add a user to a specific group.

Playground

Endpoint

PUT /api/content/v2/groups/{group}/user/{userId}

Path Parameters

Request Example

Response Example

Status Code: 200

Remove a Person from a Group

Overview

Remove a user from a specific group.

Playground

Endpoint

DELETE /api/content/v2/groups/{group}/removeuser/{userId}

Path Parameters

Request Example

Response Example

Status Code: 200

Remove Multiple People from a Group

Overview

Remove multiple users from a specific group.

Playground

Endpoint

PUT /api/content/v2/groups/access

Body Parameters

Request Example

Response Example

Status Code: 200